I have a NAM appliance, version 4.0.1-88 + HF1-93 and i found that there
are some dependencies missing for the smt-client

The 2 dependencies missing I found were
perl-Net-SSLeay-1.35-2.14.x86_64.rpm and
perl-IO-Socket-SSL-1.38-5.2.2.x86_64.rpm, I copied them from my smt
server and installed manually.

I don't know where to report this issue so I'm hopeful someone on the
forum does, or if this is just something wrong with my appliance and
others work fine it'd be good to hear that as well. I couldn't find a
TID on the issue and I'm surprised for that to be the case unless people
just aren't using smt?


mmoshcs's Profile: https://forums.netiq.com/member.php?userid=2361
View this thread: https://forums.netiq.com/showthread.php?t=52189